@font-face {
    font-family: 'F37 Ginger';
    src: url('F37Ginger-Light.woff2') format('woff2'),
        url('F37Ginger-Light.woff') format('woff'),
        url('F37Ginger-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'F37 Ginger';
    src: url('F37Ginger-Regular.woff2') format('woff2'),
        url('F37Ginger-Regular.woff') format('woff'),
        url('F37Ginger-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'F37 Ginger';
    src: url('F37Ginger-Italic.woff2') format('woff2'),
        url('F37Ginger-Italic.woff') format('woff'),
        url('F37Ginger-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'F37 Ginger';
    src: url('F37Ginger-Bold.woff2') format('woff2'),
        url('F37Ginger-Bold.woff') format('woff'),
        url('F37Ginger-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'F37 Ginger';
    src: url('F37Ginger-LightItalic.woff2') format('woff2'),
        url('F37Ginger-LightItalic.woff') format('woff'),
        url('F37Ginger-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

